中危 Linux kernel 安全漏洞

CVE编号

CVE-2023-22996

利用情况

暂无

补丁情况

官方补丁

披露时间

2023-03-01
漏洞描述
Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。
Linux kernel 5.17.2之前版本存在安全漏洞,该漏洞源于释放后重用。
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 linux linux_kernel * Up to
(excluding)
5.17.2
阿里云评分
5.3
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-772 对已超过有效生命周期的资源丧失索引
阿里云安全产品覆盖情况